/*FONTS*/
@font-face {
	font-family: CirceExtraBold;
	src:url(../fonts/CirceExtraBold/Circe-ExtraBold.woff) format('woff');
}
@font-face {
	font-family: CirceRegular;
	src:url(../fonts/CirceRegular/Circe-Regular.woff) format('woff');
}
@font-face {
	font-family: CenturyGothicBold;
	src:url(../fonts/CenturyGothicBold/CenturyGothic-Bold.woff) format('woff');
}
@font-face {
	font-family: CenturyGothicRegular;
	src:url(../fonts/CenturyGothicRegular/CenturyGothic.woff) format('woff');
}
a{color:#d34e44;}
a:hover{color:#8c2222;}
/*FONTS_END*/

/*HEADER*/
#header-top{ background: #a4ce3a; }
#header-top p{ padding: 10px 0; background: #a4ce3a; font-family: CirceRegular; margin:0; }
/*HEADER_END*/

/*HEADER*/
#header{ height: 150px; background:url(../img/header-line.png) no-repeat; background-size: 100%; background-position: bottom; margin-top:30px; }
#header p{   }
#header .header-menu{list-style:none;margin-top:45px;}
#header .header-menu li{float:left;}
#header .header-menu li>a{float:left;font-family: CirceExtraBold;display:block;padding: 10px 20px;color:#292b2c;font-size:18px;}
/*HEADER_END*/

/*SLIDER*/
#slider{margin-top:30px;background:url(../img/background-slider.png) no-repeat; background-size:cover;padding-bottom:50px;}

/*SLIDER_END*/

/*BLOCKS*/
#blocks{margin-top:30px;}
#blocks h3{font-family: CenturyGothicBold;font-size: 22px;color:#292b2c;}
#blocks h5{font-family: CenturyGothicBold;color:#292b2c;}
#blocks p{font-family: CirceRegular;}
#blocks{margin-top:30px;}
#blocks .first{background:#a4ce3a;text-align:center;padding-top:20px;padding-bottom:20px;opacity:0.7;transition:2s;}
#blocks .first:hover{opacity:1;transition:2s;}
#blocks .two{background:#a6ac4c;text-align:center;padding-top:20px;padding-bottom:20px;opacity:0.7;transition:2s;}
#blocks .two:hover{opacity:1;transition:2s;}
#blocks .last{background:#a4ce3a;text-align:center;padding-top:20px;padding-bottom:20px;opacity:0.7;transition:2s;}
#blocks .last:hover{opacity:1;transition:2s;}
/*BLOCKS_END*/

/*CONTACT-LINE*/
#contact-line{background:#a4ce3a;height:256px;border-bottom:3px solid #a4ce3a;border-top:3px solid #a6ac4c;margin-top:40px;}
#contact-line h2{font-family: CenturyGothicBold;}
#contact-line p{font-family: CirceRegular;}

/*CONTACT_LINE_END*/

/*SEARCH-LINE*/
#search-line{background:#a4ce3a;padding:10px 0;display:none;}
#search-line-description{background:#fff;padding:10px 0;display:none;border-bottom:2px solid #a4ce3a;}
.tab-content{padding-top:20px;}

/*SEARCH_LINE_END*/

/*CONTENT-TITLE*/
#content-title h1{font-family: CirceExtraBold;font-size: 32px;color:#292b2c;border-bottom:2px solid #292b2c;}
#content-title{margin-top:30px;margin-bottom:30px;}
#content-title-center h1{font-family: CirceExtraBold;font-size: 32px;color:#292b2c;text-align:center;}
#content-title-center{margin-top:30px;margin-bottom:20px;}
/*CONTENT-TITLE_END*/

/*CONTENT-BODY*/
#content-body{margin-top:30px;margin-bottom:30px;}
#content-body a{font-family: CirceRegular;}
#content-body p{font-family: CirceRegular;}
#content-body li{font-family: CirceRegular;}
/*CONTENT-BODY_END*/

/*product*/
.product_block{float:left;width:220px;height:300px;border:1px solid #adadad;margin:25px;margin-top:0;position:relative;color: #333;}
.product_block_img{width:100%;height:150px;text-align:center;position:absolute;top:0;padding:10px;}
.product_block_description{width:100%;padding:10px;font-weight:bold;text-align:center;position:absolute;background-color: #ebebeb;bottom:0;color: #333;}

.text-right{text-align:right;}
.margin-top-5{margin-top:5px;}
.margin-top-10{margin-top:10px;}
.margin-top-20{margin-top:20px;}
.margin-top-30{margin-top:30px;}
.margin-top-40{margin-top:40px;}
.table-col-4{margin-bottom:30px;}
.table-col-4 td{width:20%;text-align:center;}
.table-col-4 td img{width:90%;opacity:0.8;}
.table-col-4 td img:hover{opacity:1;}
.text-red{color:#d34e44;}
.p{font-size:1px;}
.popover{min-width: 290px;}

/*DINAMICS*/
.hidden{opacity:0;}
.visible{opacity:1;}
/*DINAMICS_END*/

/* css for calendar */
.b-calendar {font: 14px/1.2 CirceRegular, sans-serif;background: #f2f2f2;}
.b-calendar a {color: #d34e44;text-decoration:underline;}
.b-calendar--along {width: 300px;padding: 30px 40px;margin: 50px auto;}
.b-calendar--many {padding: 10px;width: 250px;display: inline-block;vertical-align: top;margin: 0 12px 12px;}
.b-calendar__title {text-align: center;margin: 0 0 20px;}
.b-calendar__year {font-weight: bold;color: #333;}
.b-calendar__tb {width: 100%;}
.b-calendar__head {font: bold 14px/1.2 CirceRegular, sans-serif;padding: 5px;text-align: left;border-bottom: 1px solid #c0c0c0;}
.b-calendar__np {padding: 5px;}
.b-calendar__day {font: 14px/1.2 CirceRegular, sans-serif;padding: 8px 5px;text-align: left;}
.b-calendar__weekend {}

.menu{
	list-style:none;
	padding-left:0px;
	z-index:999;
}
.menu ul{
	list-style:none;
	padding-left:5px;
	z-index:999;
}
.menu a{
	background:#3d3d3d;
	color: #fff;
	padding: 10px;
	display: block;
	border-bottom: 1px solid #666;
	transition: 0.5s all;
	z-index:999;
}
.sidebar{
	width: 200px;
	margin: 20px;
	z-index:999;
}
.menu a:hover{
	background: #666;
	padding: 10px 0 10px 20px;
	text-decoration:none;
}
.menu li:first-child a, .menu li .v_menu li:first-child a{
	border-radius: 3px 3px 0 0;
}
.menu li:last-child a, .menu li .v_menu li:last-child a{
	border-radius: 0 0 3px 3px;
	border-bottom: 0;
}
.menu li .v_menu li a{
	border-radius: 0;
	z-index:999;
}
.p_menu{position: relative;z-index:999;}
.v_menu{
	position: absolute;
	width: 100%;
	left: 100%;
	top: -9999px;
	opacity: 0;
	border-left: 10px solid transparent;
	transition: 0.5s opacity;
	z-index:999;
}
.p_menu:hover .v_menu{
	opacity: 1;
	top: 0;
}
.p_menu::after{
	content: "";
	position: absolute;
	border:5px solid;
	border-color: transparent transparent transparent #eee;
	top:1em;
	right: 0.7em;
	transition: 0.5s;
}
.p_menu:hover::after{
	transform: scaleX(-1);
}
